html { overflow-y: scroll; }

body
{
background-image:url('images/bg.jpg');
background-repeat:no-repeat;
background-position:center top;
background-attachment:fixed;
width:100%;
}


BODY, TD, P {font-family: arial,helvetica,sans-serif;
font-size: 14px;
color: #252523;
line-height: 125%;
}

A {font-family: arial,helvetica,sans-serif; font-weight: normal}
A:link {color:#252523;}
A {text-decoration:underline;}
A:visited {color:#252523;}
A:hover {color:#000000;}
A:hover {text-decoration:underline;}
A {font-size: 14px;}


#LINK1 A {font-family: arial,helvetica,sans-serif; font-weight: normal;}
#LINK1 A {padding: 15px 25px 15px 25px; !height: 15; _height:15;}
#LINK1 A {text-decoration:none}
#LINK1 A {background-image:url('images/green.jpg');}
#LINK1 A:link {color:#000000;}
#LINK1 A:visited {color:#000000;}
#LINK1 a:hover {color:#ffffff;}
#LINK1 A {font-size: 14px;}
#LINK1 A:hover {background-image:url('images/purple.jpg');}
#LINK1 A:hover {text-decoration:none;}


#LINK2 A {font-family: arial,helvetica,sans-serif; font-weight: normal;}
#LINK2 A {padding: 15px 25px 15px 25px; !height: 15; _height:15;}
#LINK2 A {text-decoration:none;}
#LINK2 A {background-image:url('images/purple.jpg');}
#LINK2 A:link {color:#ffffff;}
#LINK2 A:visited {color:#ffffff;}
#LINK2 A:hover {color:#ffffff;}
#LINK2 A:hover {text-decoration:none;}
#LINK2 A {font-size: 14px;}


#LINK3 A {font-family: arial,helvetica,sans-serif;}
#LINK3 A {text-decoration:none}
#LINK3 A:link {color:#252523;}
#LINK3 A:visited {color:#252523;}
#LINK3 A:hover {color:#999999; bgcolor:#ff0000;}
#LINK3 A:hover {text-decoration:none;}
#LINK3 A {font-size: 14px; display: block;}


h1 {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;; font-size: 30px; font-style: normal; font-weight: normal; color: #252523}

h2 {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;; font-size: 20px; font-style: normal; font-weight: normal; color: #252523}
